## xfce4-xapp-status-plugin 0.3.1+victoria

=== meson_options.txt ===
option('deprecated_warnings',
    type : 'boolean',
    value : false,
    description: 'Show build warnings for deprecations'
)
