## xfce4-xapp-status-plugin 0.1.4+tricia

=== debian/changelog ===
xfce4-xapp-status-plugin (0.1.4+tricia) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:45:02 +0000

xfce4-xapp-status-plugin (0.1.3) tricia; urgency=medium

  * Depend on libxapp 1.6

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Dec 2019 19:16:35 +0000

xfce4-xapp-status-plugin (0.1.2) tricia; urgency=medium

  [ Michael Webster ]
  * Call gtk_widget_show_all() on a StatusIcon before binding to the (#1)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Dec 2019 09:45:50 +0000

xfce4-xapp-status-plugin (0.1.1) tricia; urgency=medium

  [ Michael Webster ]
  * debian/rules: remove a comment
  * Add about dialog to menu
  * Add sorting, fix selection highlighting

  [ Clement Lefebvre ]
  * Update pot and msgids
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:25:55 +0000

xfce4-xapp-status-plugin (0.1.0) unstable; urgency=medium

  * Initial commit.

 -- Michael Webster <mtwebster@mike-p51>  Sat, 12 Oct 2019 10:42:57 -0400
