## xfce4-xapp-status-plugin 0.2.0+ulyana

=== debian/changelog ===
xfce4-xapp-status-plugin (0.2.0+ulyana) ulyana; urgency=medium

  [ Michael Webster ]
  * Adapt to changes brought by linuxmint/xapps@9c4d5e92d2eb288.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Aug 2020 15:10:36 +0100

xfce4-xapp-status-plugin (0.1.9) ulyana; urgency=medium

  * Fix version in meson.build

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:40:59 +0100

xfce4-xapp-status-plugin (0.1.8) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:33:07 +0100

xfce4-xapp-status-plugin (0.1.7) ulyana; urgency=medium

  [ Michael Webster ]
  * status-icon.c: Use new menu open state properties to sync the icon's toggle state with their visibility.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:38:58 +0100

xfce4-xapp-status-plugin (0.1.6) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 May 2020 12:41:13 +0100

xfce4-xapp-status-plugin (0.1.5) ulyana; urgency=medium

  [ Michael Webster ]
  * Add scrolling support.
  * status-icon.c: Set the proxy icon size hint (used by the status notifier watcher).
  * Support irregularly-shaped images.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Apr 2020 15:58:30 +0100

xfce4-xapp-status-plugin (0.1.4) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:45:02 +0000
