=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	mkdir -p debian/build
	meson debian/build \
		--prefix=/usr \
		--buildtype=plain \
		-D deprecated_warnings=false

override_dh_strip:
	dh_strip --dbg-package=xfce4-xapp-status-plugin-dbg

override_dh_auto_install:
	DESTDIR=${CURDIR}/debian/tmp \
	ninja -C debian/build install
