## xfce4-xapp-status-plugin 0.2.2+ulyssa

=== debian/changelog ===
xfce4-xapp-status-plugin (0.2.2+ulyssa) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:14:44 +0000

xfce4-xapp-status-plugin (0.2.1) ulyssa; urgency=medium

  [ Michael Webster ]
  * Use the proxy name+path to generate hashtable keys, since names alone will no longer guarantee uniqueness.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 11:19:36 +0000

xfce4-xapp-status-plugin (0.2.0) ulyana; urgency=medium

  [ Michael Webster ]
  * Adapt to changes brought by linuxmint/xapps@9c4d5e92d2eb288.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Aug 2020 15:10:36 +0100
