## xfce4-xapp-status-plugin 0.2.4

=== debian/changelog ===
xfce4-xapp-status-plugin (0.2.4-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 11 Jul 2021 14:10:14 -0400

xfce4-xapp-status-plugin (0.2.4) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:41 +0100

xfce4-xapp-status-plugin (0.2.3) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:22:57 +0100

xfce4-xapp-status-plugin (0.2.2) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:14:44 +0000
