## xfce4-xapp-status-plugin 0.2.4+uma

=== debian/changelog ===
xfce4-xapp-status-plugin (0.2.4+uma) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:41 +0100
