## xfce4-xapp-status-plugin 0.2.6+una

=== debian/changelog ===
xfce4-xapp-status-plugin (0.2.6+una) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:07:32 +0000

xfce4-xapp-status-plugin (0.2.5) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:58:02 +0000
