## xfce4-xapp-status-plugin 0.2.8+vanessa

=== debian/changelog ===
xfce4-xapp-status-plugin (0.2.8+vanessa) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:37:00 +0200

xfce4-xapp-status-plugin (0.2.7) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 13:55:55 +0200

xfce4-xapp-status-plugin (0.2.6) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:07:32 +0000
