## xfce4-xapp-status-plugin 0.2.9+vera

=== debian/changelog ===
xfce4-xapp-status-plugin (0.2.9+vera) vera; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:42:40 +0000

xfce4-xapp-status-plugin (0.2.8) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:37:00 +0200
