## xfce4-xapp-status-plugin 0.3.2+virginia

=== debian/changelog ===
xfce4-xapp-status-plugin (0.3.2+virginia) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:21:04 +0000

xfce4-xapp-status-plugin (0.3.1) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:07:43 +0100
