## xfce4-xapp-status-plugin 0.3.3+virginia

=== debian/changelog ===
xfce4-xapp-status-plugin (0.3.3+virginia) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:06:25 +0000

xfce4-xapp-status-plugin (0.3.2) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:21:04 +0000
