=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-xapp-status-plugin
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Clement Lefebvre <root@linuxmint.com>
+Maintainer: Clement Lefebvre <root@linuxmint.com>
 Build-Depends:
  debhelper (>= 10),
  libglib2.0-dev (>= 2.37.3),
