## xfce4-xapp-status-plugin 0.3.5+wilma

=== debian/changelog ===
xfce4-xapp-status-plugin (0.3.5+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 21:00:20 +0100

xfce4-xapp-status-plugin (0.3.4) wilma; urgency=medium

  [ Michael Webster ]
  * Support markup for the icon's tooltip.
  * Allow icon sizes to be configured in the context menu.
  * Don't force an icon's allocation to match the panel height.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 11:05:30 +0100
