## xfce4-xapp-status-plugin 0.3.6+wilma

=== debian/changelog ===
xfce4-xapp-status-plugin (0.3.6+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:44:44 +0100

xfce4-xapp-status-plugin (0.3.5) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 21:00:20 +0100
