## xfce4-xapp-status-plugin 0.3.8+xia

=== debian/changelog ===
xfce4-xapp-status-plugin (0.3.8+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:58:26 +0000

xfce4-xapp-status-plugin (0.3.7) xia; urgency=medium

  [ Michael Webster ]
  * Make configuration and About accessible from the panel preferences list instead of the right-click menu.
  * Ensure plugin exits when being removed or logging out.
  * debian/rules: Specify build type debugoptimized.
  * Update makepot to include the new Glade file.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2024 11:07:26 +0000
