## xfce4-xapp-status-plugin 0.3.9+xia

=== debian/changelog ===
xfce4-xapp-status-plugin (0.3.9+xia) xia; urgency=medium

  [ Michael Webster ]
  * debian: Install the glade file.
  * Make icon spacing consistent with other panel items, improve default symbolic icon size.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2024 12:33:10 +0000

xfce4-xapp-status-plugin (0.3.8) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:58:26 +0000
