## xfce4-xapp-status-plugin 0.4.0+xia

=== debian/changelog ===
xfce4-xapp-status-plugin (0.4.0+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:19:04 +0000

xfce4-xapp-status-plugin (0.3.9) xia; urgency=medium

  [ Michael Webster ]
  * debian: Install the glade file.
  * Make icon spacing consistent with other panel items, improve default symbolic icon size.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2024 12:33:10 +0000
