## xfce4-xapp-status-plugin 0.4.1+xia~pearl12

=== debian/changelog ===
xfce4-xapp-status-plugin (0.4.1+xia~pearl12) scootski; urgency=medium

  * Initial build for Pearl

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 08 Mar 2025 23:18:18 -0600

xfce4-xapp-status-plugin (0.4.1+xia) xia; urgency=medium

  * Reduce symbolic icon size to 20px

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jan 2025 14:54:31 +0000

xfce4-xapp-status-plugin (0.4.0) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:19:04 +0000
