## xfce4-xapp-status-plugin 0.4.2%2Bzara

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=xfce4-xapp-status-plugin-dbg

override_dh_auto_configure:
	dh_auto_configure -- \
	--buildtype=debugoptimized
