## xfce4-xapp-status-plugin 0.4.2+zara

=== debian/changelog ===
xfce4-xapp-status-plugin (0.4.2+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:36:29 +0200

xfce4-xapp-status-plugin (0.4.1) xia; urgency=medium

  * Reduce symbolic icon size to 20px

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jan 2025 14:54:31 +0000
