## xfce4-xapp-status-plugin 0.4.3+zena

=== debian/changelog ===
xfce4-xapp-status-plugin (0.4.3+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:06:41 +0000

xfce4-xapp-status-plugin (0.4.2) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:36:29 +0200
