## xfce4-xapp-status-plugin 0.4.4+zena

=== debian/changelog ===
xfce4-xapp-status-plugin (0.4.4+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:29:40 +0000

xfce4-xapp-status-plugin (0.4.3) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:06:41 +0000
